Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 17:19:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation claire lee                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  claire lee Bot:  Hi Claire Lee ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9501793147 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544442873            09:10 PM, 14th Sep                     claire lee                    Thank you           09:10 PM, 14th Sep                   Sohaib                   Hi Claire  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:10 PM, 14th Sep                     claire lee                    Hi, I just have ordered my things online sing my credit card           09:11 PM, 14th Sep                     claire lee                    it has been made successfully.  already checked and got a messge from my  card company.           09:11 PM, 14th Sep                     claire lee                    But received a message from Centerpoint said that It was not processed .           09:12 PM, 14th Sep                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9501793139) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9501793147).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            09:13 PM, 14th Sep                     claire lee                    So the new payment has been placed?           09:14 PM, 14th Sep                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.           09:14 PM, 14th Sep                   Sohaib                   new order was placed successfully which is: (9501793147).           09:14 PM, 14th Sep                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:14 PM, 14th Sep                     claire lee                    Okay so I don;t need to worry about the message from Centerpoint as It has been placed successfully now?           09:15 PM, 14th Sep                     claire lee                    When will I get the notofication>           09:15 PM, 14th Sep                   Sohaib                   Yes kindly ignore this message           09:16 PM, 14th Sep                     claire lee                    Okay, When will I get the delivery No and status??           09:17 PM, 14th Sep                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:17 PM, 14th Sep                     claire lee                    Okay. Thank for figuring it out!           09:17 PM, 14th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 PM, 14th Sep                     claire lee                    U too!           09:19 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103295